How to Install libxfce4panel-2.0-4 in Ubuntu 16.04 LTS Xenial Xerus


Package Description: Xfce4 panel libraries (GTK3 variant)

Version: 4.12.0-3ubuntu2

Repository: universe

OS: Ubuntu 16.04 LTS Xenial Xerus


Install Instructions of libxfce4panel-2.0-4 on Ubuntu 16.04.

Install libxfce4panel-2.0-4 by entering the following commands in the terminal

Step 1

Update package repositories (click to copy)

sudo apt update -y
Copied

Step 2

Install the packages and dependencies.(click to copy)

sudo apt install -y libxfce4panel-2.0-4
Copied

Dependent Packages (you may have to install the packages below if it is not installed automatically or is not available on your computer) :

  • libxfce4util7 (>= 4.9.0) (Utility functions library for Xfce4 )
  • libcairo2 (>= 1.2.4) (Cairo 2D vector graphics library )
  • libc6 (>= 2.17) [arm64, ppc64el] (GNU C Library: Shared libraries also a virtual package provided by libc6-udeb )
  • libgtk-3-0 (>= 3.1.6) (GTK+ graphical user interface library )
  • libglib2.0-0 (>= 2.37.3) (GLib library of C routines )
  • libgdk-pixbuf2.0-0 (>= 2.22.0) (GDK Pixbuf library )
  • libdbus-glib-1-2 (>= 0.78) (simple interprocess messaging system (GLib-based shared library) )


Similar packages

389-ds-base-libs

389 Directory Server suite - libraries

389-ds-base-libs-dbg

389 Directory Server suite - library debugging symbols

aalib-bin

This is a virtual package. See the Debian policy for a definition of virtual packages.

aalib1

This is a virtual package. See the Debian policy for a definition of virtual packages.

afflib-dbg

Advanced Forensics Format Library (debug version)

afflib-tools

Advanced Forensics Format Library (utilities)

agda-stdlib

standard library for Agda

agda-stdlib-doc

standard library for Agda — documentation

android-libaapt

Android Asset Packaging Tool - Shared library

android-libadb

Library for Android Debug Bridge